openSUSE 10 Security Update : jasper (jasper-5771)

This script is Copyright (C) 2008-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Multiple, potentially dangerous integer overflows, buffer overflows
and a problem with temporary files have been fixed (CVE-2008-3520,
CVE-2008-3521, CVE-2008-3522).

Solution :

Update the affected jasper packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 34982 ()

Bugtraq ID:

CVE ID: CVE-2008-3520
CVE-2008-3521
CVE-2008-3522

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now